QGIS Application - Feature request #10036
lock scale and extents in composer
2014-04-09 05:27 AM - Gavin Fleming

Status: Feedback

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18517
Description

Sometime one needs to make a map with a specific scale AND a specific extent. And then choose a page size to suit. At the moment you
can't change one of these without affecting the other. What would help is a 'lock’ tickbox for both scale and extent, in which case the map
would dynamically resize as you changed any of the parameters while keeping the other one fixed.

Related issues:

Related to QGIS Application - Feature request # 3865: Ability to lock map sca... Open

History

#1 - 2014-07-12 12:25 AM - Tobias Schneider

| have been waiting for this feature too.

#2 - 2014-09-11 03:55 AM - Tobias Schneider

This should really make it into the next release. Can somebody give it a "log hanging fruit" tag?

#3 - 2015-02-14 09:13 PM - Gavin Fleming

related to #3865

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-04-18 12:26 PM - Harrissou Santanna

- Status changed from Open to Feedback

Isn't this a duplicate of #3865? One may be worth closed...
